/*modified Eric Meyer reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, figure,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
}
* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-size: 100%;
	line-height: 1.4;
	background-color: #f9faf9;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Layout */
header, nav, section, article, aside, footer {
	display: block; /* Sets HTML5 elements to block */
	overflow: hidden; /* Fixes Child Float Problem */
}

body {
	text-align: left;
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: normal;
	font-weight: 400;
	color: 0,0,0;
	background-color: #f9faf9;
}
	
div#container {
	width: 980px;
	margin: 0 auto;
}

header, section, footer {
	width: 980px;
	clear: both;
	margin: 0 auto;
}

nav {
	float: right;
}

header {
	height: 150px;
}
	
header p {
	font-family: "classico-urw","classico urw",serif;
	font-style: normal;
	font-weight: 400;
	}

p#logo {
	font-size: 2.375em /* 38px / 16px */;
	line-height: 1;
	margin: 0;
	padding: 40px 0px 0px 75px;
	letter-spacing: .04em;
}

p#sublogo {
	font-size: 1.875em; /* 27px / 16px*/
	padding: 0px 0px 0px 75px;
	letter-spacing: .025;
}

header a:link {
	text-decoration: none;
	border-bottom-color: none;
	border: none;
}

div#container {
	display: block;
	overflow: auto;
	margin: 0 auto;
	clear: both;
	background: #f9faf9;
	color: #fff;
}
	
nav, article {
	float: left;
}

article p, table, li {
	font-size: 1.375em; /*22/16*/
}

article i {
	font-family: "minion-3","minion pro", "times new roman", serif;
	font-style: italic;
	font-weight: 400;
	font-size: 1em;
}

article em {
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: italic;
	font-weight: 400;
	font-size: 1em;
}

article strong {
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1em;
}

ul#square {list-style: square;}

table {
	table-layout: auto;
	width:  100%;
}

td {
	padding: 5px;
	border: 2px solid #919191;
}

blockquote p {
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1.3125em; /*21px /16px */
	line-height: 1.35em;
	margin-left: 60px;
}

blockquote i {
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: italic;
	font-weight: 400;
}

sup {
	font-size: .75em; /* 12px / 16px */
	vertical-align: baseline;
	position: relative;
	top:  -0.5em;
}

.small {
	font-size: 1.0625em; /*17px /16px */
	}

span.large {font-size: 1.1375em; /* 22px / 16px */}

p {
	margin-bottom: 1em;
}
p.initial {
	margin-bottom: 0;
}

.initial:first-of-type:first-letter {
font-size: 2.5em;
float: left;
margin: -13px 4px -10px 0px;
}

p.indent {
	text-indent: 1.5em;
	margin-bottom: 0;
}

p.no-indent {
	text-indent: 0;
	margin-bottom: 0;
}

p.indentws {
	text-indent: 1.5em;
	margin-bottom: 1em;
}

article ul {
	list-style: none;
	margin-left: 1.5em;
	margin-bottom: 1em;
	padding-left: 0;
}

article ul.bold li a {
	font-weight: 600;
}

ul.space li{
	padding-bottom: .1em;
	list-style-type: none;
}

ul.hi li{
	padding-bottom: .1em;
	list-style-type: none;
	padding-left: 22px ;
  text-indent: -22px ;
}

article {
	width: 70%;
	color: rgb(0,0,0);
	background: #f9faf9;
	min-height: 24em;
	padding: 48px 70px 0px 35px;
	}
	
img.half {
	max-width: 50%;
}

img.sixty {
	max-width: 60%;
}

img.full {
	max-width: 100%;
}

img.left {
	float: left;
	margin: 0 10px 10px 0;
}

img.right {
	float: right;
	margin: 0 0 10px 10px;
}
img.fl {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

img.fr {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

figure.right {
	float: right;
	margin: 0 0 0 10px;
	text-align: center;
	}
	
figure.sixty {
	max-width: 60%;
}

figcaption {
	font-size: .9375em; /* 15px / 16px */
	margin-bottom: .9em;
	}
	
nav {
	color: #000;
	background: #f9faf9;
	width: 29.5%; 
	font-family: "lato","lato-regular", sans-serif;
  font-style: normal;
  font-weight: 400;
	text-align: left;
	padding: 105px 30px 0px 0px;
	font-size: 1em; /* 16px / 16px; */;
	line-height: 1.4;
}

nav ul {
	margin-left: 1.5em;
	margin-bottom: 0;
	padding-left: 0;
	}

nav li {
	list-style: none;
	color: #000;
	font-family: "lato","lato-regular", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1em; /* 15px / 16px; */;
}

#cse-search-box{
	margin: 0 0 1em 19px;
}

article a:link {
	color: #9e1310;
	text-decoration: none;
	border-bottom: 1px dotted #ba180d;
}

article li.wd a:link {
	color: #787878;
}

article a:visited {
	color: #913c35;
	text-decoration: none;
	border-bottom: 1px dotted #913c35;
}

article a:hover {
	color: #ba180d;
	text-decoration: none;
	border-bottom: 1px solid #ba180d;	
}

article a:link.na {
	color: #676479;
	text-decoration: none;
	border-bottom: 1px dotted #676479;
}

cite.na {
	color: #7b7b7b;
}

article a:visited.na {
	color: #a7a7a7;
	text-decoration: none;
	border-bottom: 1px dotted #a7a7a7;
}

nav li a:link {
	padding: 0 7px 0 0;
	color: #9e1310;
}

nav li a:hover {
	padding: 0 7px 0 0;
	color: #ba180d;
	border-bottom: 1px solid #ba180d;
}

nav li a:visited {
	color: #a56224;
	padding: 0 7px 0 0;
}

nav li.ci {
	list-style-type: square;
}

h1, h2, h3, h4 {
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: normal;
	font-weight: 600;
}

h2.ita {
	font-family: "minion-3","minion pro","times new roman", serif;
	font-style: italic;
	font-weight: 600;
}

h1 {
	font-size: 1.875em /*  30 / 16px */;
	letter-spacing: .0em;
	margin-bottom: .4em;
	font-weight: 600;
}

h2 {
	font-size: 1.625em /* 26 / 16px */;
	margin-bottom: .2em;
	font-weight: 600;
	}

h3 {
	font-size: 1.3125em /* 21 / 16px */;
	font-weight: 600;
	margin-bottom: .2em;
	}
	
h4 {
	font-size: 1.203em /* 18 / 16px */;
	font-weight: 600;
	margin-bottom: .1em;
}

span.title {
	font-weight: 600;
}

p.works {
	margin: .5em 0em .5em;
	color: #424242;
}

article ul {
	list-style: none;
	margin-left: 1.5em;
	margin-bottom: 1em;
	padding-left: 0;
}

article ul.bold li a {
	font-weight: 600;
}

footer {
	min-height: 90px;
	background-color: #edefef;
	padding: 0px;
}

footer {
	color: #585858;
	font-family: "lato","lato-regular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
	line-height: 1.4em;
	padding: 35px 300px 15px 40px;
	min-height: 3.5em;
	}
	
footer i {
  font-family: "lato","lato-italic", sans-serif;
  font-size: 1em;
  font-style: italic;
  font-weight: 400;
}

footer em {
  font-family: "lato","lato-italic", sans-serif;
  font-size: 1em;
  font-style: italic;
  font-weight: 400;
}

footer a:link {
	color: rgba(158,19,16,0.6947623);
	text-decoration: none;
	border-bottom: none;
}

footer a:link.na {
	color: #676479;
	text-decoration: none;
	border-bottom: 1px dotted #676479;
}

footer a:visited {
	color: #6d3110;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
	border-bottom: none;
}

/* header backgrounds */

#acting {color: #d8d9c5; background: #000 url("../images/acting.jpg") no-repeat 25em 0px;}
#actor a:link {color: #c5825a;}

#ancient-roses {color: #c2beaf; background: #000 url("../images/ancient-roses.jpg") no-repeat 25em 0px;}
#actor a:link {color: #c5825a;}

#apollo {color: #d3a674; background: #000 url("../images/apollo.jpg") no-repeat 25em 0px;}
#actor a:link {color: #c5825a;}

#autumn {color: #be721e; background: #000 url("../images/autumn.jpg") no-repeat 21em 0px;}
#actor a:link {color: #ffd078;}

#ballet {color: #aa9685; background: #000 url("../images/ballet.jpg") no-repeat 27em 0px;}
#ballet a:link {color: #aa9685;}

#ballet2 {color: #989898; background: #1e1d22 url("../images/ballet2.jpg") no-repeat 27em 0px;}
#ballet2 a:link {color: #aa9685;}

#ballet-apollo {color: #9394a2; background: #01020e url("../images/ballet-apollo.jpg") no-repeat 23em 0px;}
#ballet-apollo a:link {color: #aa9685;}

#blanchett {color: #d0d2ce;background: rgba(18,17,13,0.94) url("../images/cate-blanchett.jpg") no-repeat 23em 0px;}
#blanchett a:link {color: #c7bdb4;}

#blaze {color: #a1a49e;background: #000 url("../images/blaze.jpg") no-repeat 28em 0px;}
#blaze a:link {color: #c22029;}

#blonde {color: #ababab; background: #000 url("../images/blonde.jpg") no-repeat 22em 0px;}
#blonde a:link {color: #ababab;}

#bpembr1 {color: #989898;background: #515151 url("../images/bpembr1.jpg") no-repeat 21.75em 0px;}
#bpembr1 a:link {color: #989898;}

#bronwen {color: #df2a34;background: #000 url("../images/bronwen.jpg") no-repeat 23em 0px;}
#bronwen a:link {color: #c22029;}

#bullprim {color: #919191;background: #000 url("../images/bullprim1.jpg") no-repeat 55% 0px;}
#bullprim a:link {color: #6e3264;} 

#cafe {color: #c22029; background: #acaba9 url("../images/cafe.jpg") no-repeat 25.3em 0px;}
#cafe a:link {color: #c22029;}

#carol-hair {color: rgba(198,198,198,1); background: rgba(18,17,13,0.94) url("../images/carol-hair2.jpg") no-repeat 23em 0px;}
#carol-hair a:link {color: rgba(198,198,198,1);}

#celflor {color: #cba451;background: #6e1712 url("../images/celflor.jpg") no-repeat 24em 0px;}
#flute a:link {color: #cba451;}

#circe {color: #cba451;background: #6e1712 url("../images/circe-sm.jpg") no-repeat 28em 0px;}
#flute a:link {color: #cba451;}

#cortege {color: #222;background: #fff url("../images/cortege.jpg") no-repeat 22.5em 0px;}
#cortge a:link {color: #222;}

#cotton {color: rgba(208,201,190,0.8455549); background: #01020e url("../images/cotton_sm.jpg") no-repeat 26em 0px;}
#cotton a:link {color: #aa9685;}

#dancebrid {color: #8f8f8f;background: #323232 url("../images/dancebrid.jpg") no-repeat 20em 0px;}
#dancebrid a:link {color: #8f8f8f;}

#dancer01 {color: #d46735;background: #32141e url("../images/dancer01.jpg") no-repeat 400px 0px;}
#dancer01 a:link {color: #ba5537;}

#dancer01a {color: rgba(246,130,69,0.75); background: #531622 url("../images/dancer01a.jpg") no-repeat 20em 0px;}
#dancer01a a:link {color: rgba(246,130,69,0.75);}

#dancer02 {color: #ba5537;background: #761f28 url("../images/dancer02.jpg") no-repeat 394px 0px;}
#dancer02 a:link {color: #ba5537;}

#dancer04 {color: rgba(198,198,198,1); background: rgba(18,17,13,0.94) url("../images/dancer04.jpg") no-repeat 23em 0px;}
#dancer04 a:link {color: rgba(198,198,198,1);}

#dancers01 {color: rgba(244,135,75,0.95); background: #000 url("../images/dancers01.jpg") no-repeat 26em 0px;}
#dancers01 a:link {color: rgba(237,131,71,0.88);}

#dark-dancer {color: rgba(208,201,190,0.8455549); background: #111116 url("../images/dark-dancer.jpg") no-repeat 26em 0px;}

#embrace-sm {color: #e8eeee;background: #000 url("../images/embrace-sm.jpg") no-repeat 26em 0px;}
#embrace-sm a:link {color: #ac3d2d;}

#floren {color: #b04428; background: #000 url("../images/floren.jpg") no-repeat 18em 0px;}
#floren a:link {color: #b1804b;}

#florsara {color: #b1804b; background: #000 url("../images/florsara.jpg") no-repeat 24em 0px;}
#florsara a:link {color: #b1804b;}

#flute {color: #cba451;background: #761f28 url("../images/flute.jpg") no-repeat 22em 0px;}
#flute a:link {color: #cba451;}

#frida-brown {color: #664248;background: #b5a29c url("../images/frida-brown.jpg") no-repeat 20em 0px;}
#flute a:link {color: #cba451;}

#frida-gold {color: #cba451;background: #6e1712;}
#flute a:link {color: #cba451;}

#girlshade {color: #d5d5d5; background: #373737 url("../images/girl-in-shade.jpg") no-repeat 432px 0px;}
#girlshade a:link {color: #e7e7e7;}

#heralds {color: #000; background: #eaeaea url("../images/heralds.jpg") no-repeat 420px 0px;}
#girlshade a:link {color: #e7e7e7;}

#horn {color: rgba(216,203,148,0.88);background: #690c04 url("../images/horn.jpg") no-repeat 26em 0px;}
#horn a:link {color: rgba(216,203,148,0.88);}

#leaves {color: #222;background: #f3f3f3 url("../images/leaves.jpg") no-repeat 20em 40px;}
#leaves a:link {color: #222;}

#lute {color: #222;background: #f3f3f3 url("../images/lute-player.jpg") no-repeat 27em 0px;}
#lute a:link {color: #222;}

#mask {color: rgba(198,198,198,1); background: rgba(18,17,13,0.94) url("../images/mask.jpg") no-repeat 13em 0px;}
#mask a:link {color: rgba(198,198,198,1);}

#moon {color: #5b829f;background: #010504 url("../images/moon.jpg") no-repeat 24em 0px;}
#moon a:link {color: #5b829f;}

#passion {color: #000; background: #9b8a85 url("../images/passion.jpg") no-repeat 22.8em 0px;}
#prim a:link {color: #c52c10;}

#polprim {color: #4c4c4c; background: #d6d6d6 url("../images/polprim.jpg") no-repeat 27em 0px;}
#polprim a:link {color: #000;}

#preach {color: #000; background: #9b8a85 url("../images/preacher.jpg") no-repeat 22.8em 0px;}
#prim a:link {color: #c52c10;}

#prim {color: #9f9f9f;	background: #000 url("../images/prim.jpg") no-repeat 28em 0px;}
#prim a:link {color: #c52c10;}

#primwil {color: #c7c6c8; background: #000 url("../images/primwil.jpg") no-repeat 22em 0px;}
#primwil a:link {color: #c7c6c7;}

#princess {color: #ba2328;	background: #020202 url("../images/princess.jpg") no-repeat 320px 0px;}
#vbeauty a:link {color: #c01c0f;}

#randall-carol {color: rgba(198,198,198,1); background: rgba(18,17,13,0.94) url("../images/randall-carol.jpg") no-repeat 26em 0px;}
#randall-carol a:link {color: rgba(198,198,198,1);}

#reflect {color: #c26644; background: #201b18 url("../images/reflections.jpg") no-repeat 27em 0px;}
#reflect a:link {color: #000;}

#rose-score {color: #a9a9a9;background: #000 url("../images/rose-score.jpg") no-repeat 26em 0px;}
#rose-score a:link {color: #222;}

#rs1 {color: #000; background: #919191 url("../images/rs1.jpg") no-repeat 22.3em 0px;}
#rs1 a:link {color: #000;}

#rsscarf {color: rgba(239,215,189,0.61); background: #856652 url("../images/rsscarf.jpg") no-repeat 21em 0px;}
#rsscarf a:link {color: rgba(239,215,189,0.61);}

#rswildfl {color: #000;	background: #d5d5d5 url("../images/rswildflowers.jpg") no-repeat 27em 0px;}
#rswildfl a:link {color: #000;}

#saraflor {color: #a9a9a9; background: #080808 url("../images/saraflor.jpg") no-repeat 22em 5px;}
#saraflor a:link {color: #b9bdc3;}

#sedge {color: #000;	background: #d5d5d5 url("../images/sedge.jpg") no-repeat 21.7em 0px;}
#sedge a:link {color: #000;}

#selfport {color: #000; background: #919191 url("../images/self-portrait.jpg") no-repeat 28em 0px;}
#selfport a:link {color: #000;}

#slot {color: #bba28a; background: #1f1e22 url("../images/slot.jpg") no-repeat 26em 0px;}
#slot a:link {color: rgba(237,131,71,0.88);}

#stiches {color: #797979; background: #000; url("../images/stiches.jpg") no-repeat 22.5em 0px;}
#stiches a:link {color: #2d313d;}

#striped {color: #000; background: #919191 url("../images/striped.jpg") no-repeat 22em 0px;}
#striped a:link {color: #000;}

#sunday {color: #ababab; background: #000 url("../images/sunday.jpg") no-repeat 26em 0px;}
#sunday a:link {color: #ababab;}

#sway {color: #c46e38; background: #3b1106 url("../images/sway.jpg") no-repeat 25.75em 0px;}
#sway a:link {color: #000;}

#tango-legs {color: #c46123;background: #000 url("../images/tango-legs.jpg") no-repeat 25.5em 0px;}
#tango-legs a:link {color: #c4612;}

#tangoframe {color: #9d7146;background: #000 url("../images/tangoframe.jpg") no-repeat 22.8em 0px;}
#tangoframe a:link {color: #c4612;}

#unruly {color: #a9a89d;background: #020202 url("../images/unruly.jpg") no-repeat 26em 0px;}
#vbeauty a:link {color: #c01c0f;}

#writings {color: #6e320d;background: #dbcdad url("../images/writings.jpg") no-repeat 460px 0px;}
#writings a:link {color: #c4612;}

#vbeauty {color: #aa9583;	background: #020202 url("../images/vbeauty.jpg") no-repeat 24.5em 0px;}
#vbeauty a:link {color: #c01c0f;}

#village {color: #2e2e2e;	background: #f6f2f0 url("../images/village.jpg") no-repeat 26em 0px;}
#vbeauty a:link {color: #c01c0f;}

#wilpol {color: #919191; background: #000 url("../images/wilpol.jpg") no-repeat 247px 0px;}
#wilpol a:link {color: #919191;}

#wind {color: #d3a674; background: #000 url("../images/wind.jpg") no-repeat 27em 0px;}
#actor a:link {color: #c5825a;}
/*end of header backgrouds*/


